Subject: RE: New to argus

From: "Frithiof Jensen \(AH/LMD\)" <[email-masked]>
Date: Fri, 24 Mar 2006 10:10:40 +0100

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of 
> [email-masked]
> Sent: 24. marts 2006 09:06
> To: [email-masked]
> Subject: New to argus 
> 
> Hi,
> 
> We are planning to implement a cost effective monitoring tool 
> for unix env
> ..   How good is argus and how can one go about building it 
> from scratch. 

IMO - Argus is quite good. 

The most useful feature is that Argus can fairly easily be set up to
access services "in the proper way" and verify the correct response.
Argus is not limited to SNMP. Argus does support graphing, but, IMO
Cacti is much better suited for that. It is also fairly easy to
associate script with events.

What is lacking, perhaps, are tools to generate Argus configuration
files from a database of hardware and services. They would not be hard
to write. I though about using the data from Cacti's configuration
database, which is a mysql server and then got busy and never bothered;
I had 30 nodes or so which is the limit on manual configuration.  

> Any information and step by step documentation would be of great help.

The docs tell you what to do. It is not that hard.

> Notice: The information contained in this e-mail message 
> and/or attachments ....

Gawd - the same here: more corp garbage than actual content!